  div.c49 {FONT-FAMILY: 'Calibri'; COLOR: #000000; FONT-SIZE: 12pt}
  tr.c48 {mso-yfti-irow: 16; mso-yfti-lastrow: yes}
  td.c47 {BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none}
  tr.c46 {mso-yfti-irow: 10; mso-yfti-lastrow: yes; mso-row-margin-right: 150.0pt}
  tr.c45 {mso-yfti-irow: 11; mso-yfti-lastrow: yes}
  tr.c44 {mso-yfti-irow: 8; mso-row-margin-right: 105.0pt}
  tr.c43 {mso-yfti-irow: 7; mso-row-margin-right: 105.0pt}
  tr.c42 {mso-yfti-irow: 6; mso-row-margin-right: 105.0pt}
  tr.c41 {mso-yfti-irow: 5; mso-row-margin-right: 105.0pt}
  tr.c40 {mso-yfti-irow: 4; mso-row-margin-right: 105.0pt}
  tr.c39 {mso-yfti-irow: 3; mso-row-margin-right: 105.0pt}
  tr.c38 {mso-yfti-irow: 2; mso-row-margin-right: 105.0pt}
  tr.c37 {mso-yfti-irow: 1; mso-row-margin-right: 105.0pt}
  tr.c36 {mso-yfti-irow: 0; mso-yfti-firstrow: yes; mso-row-margin-right: 105.0pt}
  td.c35 {BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0cm; PADDING-LEFT: 0cm; PADDING-RIGHT: 0cm; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0cm; mso-cell-special: placeholder}
  p.c34 {LINE-HEIGHT: 13pt; MARGIN: 0cm 0cm 10pt}
  tr.c33 {mso-yfti-irow: 3; mso-yfti-lastrow: yes}
  tr.c32 {mso-yfti-irow: 8; mso-yfti-lastrow: yes}
  p.c31 {LINE-HEIGHT: normal; MARGIN: 6pt 0cm 0pt; font-weight: bold; mso-bidi-font-weight: normal; mso-layout-grid-align: none}
  table.c30 {BORDER-COLLAPSE: collapse; COLOR: #000000; MARGIN-LEFT: 0.5pt; mso-padding-alt: .5pt .5pt .5pt .5pt; mso-table-layout-alt: fixed}
  tr.c29 {mso-yfti-irow: 17; mso-yfti-lastrow: yes}
  tr.c28 {mso-yfti-irow: 16}
  tr.c27 {mso-yfti-irow: 15}
  tr.c26 {mso-yfti-irow: 14}
  p.c25 {LINE-HEIGHT: normal; MARGIN: 0cm 0cm 0pt; font-weight: bold; mso-bidi-font-weight: normal; mso-layout-grid-align: none; text-align: right}
  p.c24 {LINE-HEIGHT: normal; MARGIN: 0cm 0cm 0pt; font-weight: bold; mso-bidi-font-weight: normal; mso-layout-grid-align: none}
  tr.c23 {mso-yfti-irow: 13}
  tr.c22 {mso-yfti-irow: 12}
  tr.c21 {mso-yfti-irow: 11}
  tr.c20 {mso-yfti-irow: 10}
  tr.c19 {mso-yfti-irow: 9}
  tr.c18 {mso-yfti-irow: 8}
  tr.c17 {mso-yfti-irow: 7}
  tr.c16 {mso-yfti-irow: 6}
  tr.c15 {mso-yfti-irow: 5}
  tr.c14 {mso-yfti-irow: 4}
  tr.c13 {mso-yfti-irow: 3}
  tr.c12 {mso-yfti-irow: 2}
  tr.c11 {mso-yfti-irow: 1}
  tr.c10 {mso-yfti-irow: 0; mso-yfti-firstrow: yes}
  p.c9 {LINE-HEIGHT: normal; MARGIN: 0cm 0cm 0pt; mso-layout-grid-align: none; text-align: right}
  span.c8 {FONT-FAMILY: ; mso-bidi-font-size: 7.5pt; mso-fareast-font-family: 'Times New Roman'; mso-bidi-font-family: 'Times New Roman'}
  span.c7 {font-family: Segoe UI}
  span.c6 {FONT-SIZE: 9.5pt}
  td.c5 {PADDING-BOTTOM: 0.5pt; PADDING-LEFT: 0.5pt; PADDING-RIGHT: 0.5pt; PADDING-TOP: 0.5pt}
  p.c4 {LINE-HEIGHT: normal; MARGIN: 0cm 0cm 0pt; mso-layout-grid-align: none}
  p.c3 {LINE-HEIGHT: normal; MARGIN: 6pt 0cm 0pt; font-weight: bold; mso-layout-grid-align: none}
  span.c2 {FONT-FAMILY: ; mso-bidi-font-size: 7.5pt; mso-fareast-font-family: 'Times New Roman'}
  span.c1 {color: #004E99; font-family: Segoe UI}